#import "template.typ": template

#show: template.with(
draft: false,
title: "kloinforz_final2.pdf",
number: "1/2025",
date: datetime(year: 2025, month: 7, day: 23),
)
#set text(lang: "de")

= The Results are in! (vorläufig)
#table(columns: 2, stroke: none, column-gutter: 0.5em, //align: horizon, 
  [Beteiligung], [14,5 % FB20, 13,7 % Gesamt],
  [FBR], [Jonas Bingel, Dini von Willich, Philipp Macher],
  [FSR], [D120: 8,  DerGlaskasten: 1],
  [StuPa], [Fachwerk: 14, SDS: 5, LHG: 3,\ Jusos: 3, RCDS: 3, Die Partei: 3],
  [UV], [Fachwerk: 7, SDS: 2, LHG: 2,\ Jusos: 2, RCDS: 1, Die Partei: 1]
)

Kommentare der FSR-Listen: \
_anton wick, D120_: "et hätt noch immer joot jejange" \ // oder: danach fragt man sich immer woran et jelegen hat
_jonathan müller, DerGlaskasten_: "wie erwartet"

= HoPo-Aktuell
- *Zum Hochschulpakt*: Der Hochschulpakt 2026 - 2031 ist unterschrieben, damit wurden Kürzungen im dreistelligen Millionenbereich(!) gebilligt. Konkret werden SHKs und befristet Beschäftigte gekürzt, damit leidet die Qualität der Lehre weiter.
    // TODO: dramatischer machen, mehr sorgen in der bevölkerung verbreiten, mehr elaborieren
- *Rückblick StuPa 26.06.2025*: Das Parlament unterstützt den CSD Darmstadt finanziell und verurteilt das Beschädigen von Wahlplakaten.
- *StuPa-Protokoll out of context*: _"Der Antrag wird vom Antragstellenden nicht besonders flüssig und sehr stolpernd mit keinerlei Bildern eingebracht."_

  //#heading(text(meme.at(0), size: 25pt, weight: "bold", font:"Comic Neue"))
#rect(width: 100%)[
  #figure(image("resources/meme_de.jpg", width: 57%),
    //caption: [katze not included], 
    supplement: none
  )
]

= FS-Aktuell
#table(
  columns:(60%, 40%),
  stroke: none,
  inset: 0%,
  column-gutter: 1em,
  row-gutter: 0.8em,
  [
    - *Tutor:innen für die Ophase gesucht!*\
      d120.de/ophase-tutor
  ],
  table.cell(rowspan: 2, image("resources/qr.svg", scaling: "pixelated", width: 90%)),
  [
    - *Mitwirkende gesucht für vor, in und nach der Ophase!*  \
        Zum Beispiel für den Film, als Tour-Guide und mehr.
        ophase-leitung\@d120.de
  ],
)
- *Einmal-Gehörschutz in Lernräumen!*\
  Testweise stellen wir diese zum Lernen in der Prüfungsphase bereit.

= FB-Aktuell
- *++BREAKING++* Die Monitore im C-Pool haben jetzt HDMI-Ports: Die TU wird modern und digital!
- *Zwei Exzellenzcluster (= viel Geld) für die TU Darmstadt:* Reasonable Artificial Intelligence & The Adaptive Mind \
  _viel Geld für Lehre ist das leider nicht..._
- *Preise, Preise, Preise:* Georgia Chalvatzaki erhält den Alfried Krupp-Förderpreis; Mira Mezini mit Dahl-Nygaard-Preis ausgezeichnet
- *Sonstiges:* Wir werden alle durch den unveränderten Hochschulpakt sterben.
  

= Termine
#table(columns:(2), rows: 2, stroke: none, column-gutter: 0.4em, //align: horizon, 
  [Fachschaftssitzung], [18:00 in S2|02 B002 am\ 23.07., 30.07., 13.08., 27.08., 10.09., 24.09., 15.10.], // zweiwöchentlich da VL-frei
  [Rückmeldung],    [01.07. - 15.09.],
  [Ende der LV],    [25.07.],
  [VV verfügbar],   [01.09.],
  [MRMCD 2025],     [12.09. - 14.09.],
  [OPHASE#text(font: "Twitter Color Emoji")[#emoji.excl.double#emoji.excl.double]],     [06.10. - 10.10.],
  [Beginn der LV],  [13.10.],
)
- _LV: Lehrveranstaltungen_
- _VV: Vorlesungsverzeichnis_
- _MRMCD: MetaRheinMainChaosDays_ \
  #text(size: 1em)[_Mehr unter mrmcd.net_]

#pagebreak()
#set text(lang: "en")

= university elections:\ the results are in! (preliminary)
#table(columns: 2, stroke: none, column-gutter: 0.5em, //align: horizon, 
  [Turnout], [14,5 % FB20, 13,7 % total],
  [FBR], [Jonas Bingel, Dini von Willich, Philipp Macher],
  [FSR], [D120: 8,  DerGlaskasten: 1],
  [StuPa], [Fachwerk: 14, SDS: 5, LHG: 3,\ Jusos: 3, RCDS: 3, Die Partei: 3],
  [UV], [Fachwerk: 7, SDS: 2, LHG: 2,\ Jusos: 2, RCDS: 1, Die Partei: 1]
)
  - FBR/FSR: departmental committees
  - StuPa/UV: university-wide committees
  - _a general overview about these university commitees can be found at d120.de/gremien-en_

= university news
- *Higher Education Pact*: Universities and the state of Hessia signed the agreement for 2026 - 2031  on 17th July. State-wide, the universities expect a deficit of up to 1 billion euros. To save costs, tutoring jobs and short-term employees will be reduced, hampering the quality of education.
- *StuPa 26.06.2025*: The parliament decided to financially support the Christopher-Street-Day Darmstadt and condemns the damaging of election posters.
- *StuPa-Protocol out of context*: _"Der Antrag wird vom Antragstellenden nicht besonders flüssig und sehr stolpernd mit keinerlei Bildern eingebracht."_

  //#heading(text(meme.at(0), size: 25pt, weight: "bold", font:"Comic Neue"))
#rect(width: 100%)[
  #figure(image("resources/meme_en.jpg", width: 57%),
    //caption: [katze not included], 
    supplement: none
  )
]

= D120 news
#table(
  columns:(60%, 40%),
  stroke: none,
  inset: 0%,
  column-gutter: 1em,
  row-gutter: 0.8em,
  [// wollen wir hier erwähnen, dass das nur auf deutsch sinnvoll ist?
    - *Tutors for the Ophase wanted!* (German)\
      d120.de/ophase-tutor
  ],
  table.cell(rowspan: 2, image("resources/qr.svg", scaling: "pixelated", width: 90%)),
  [
    - *Supporters wanted to help before and during Ophase!*  \
        Possible activities include film, tour guides and more.
        ophase-leitung\@d120.de
  ],
)
- *Single-use earplugs in study rooms!* \
  We're providing them on a trial basis for the exam period so you can study concentrated in silence.

= department news
- *++BREAKING++* The monitors in the C-Pool now have HDMI ports: TU is going modern and digital!  
- *Two Clusters of Excellence (= lots of money) for TU Darmstadt:* Reasonable Artificial Intelligence & The Adaptive Mind  
  _sadly, not much of that money will go to teaching..._  
- *Awards and prizes:* Georgia Chalvatzaki receives the Alfried Krupp Prize (€1.1M); Mira Mezini honored with the Dahl-Nygaard Prize  
- *Other:* We're all going to die because of the Higher Education Pact
  

= events & dates
#table(columns:(2), rows: 2, stroke: none, column-gutter: 0.4em, //align: horizon, 
  [Student council\ meeting], [6 pm at S2|02 B002 on\ 23.07., 30.07., 13.08., 27.08., 10.09., 24.09., 15.10.], // zweiwöchentlich da VL-frei
  [Re-Registration],    [01.07. - 15.09.],
  [End of lectures],    [25.07.],
  [CC available],       [01.09.],
  [MRMCD 2025],         [12.09. - 14.09.],
  [Ophase],             [06.10. - 10.10.],
  [Start of lectures],  [13.10.],
)\
- _CC: Course Catalogue_
- _MRMCD: MetaRheinMainChaosDays_ \
  #text(size: 1em)[_View more at mrmcd.net_]